/*-------------------------------------
 THEME RTL CSS
---------------------------------------*/

body {
    direction: rtl;
    unicode-bidi: embed;
    overflow-x: hidden;
}

.news_tab_Block .nav-tabs {
    right: inherit;
    left: 0;
}


.theme-tab-grid-wrapper .tab-section-title h2 {
    text-align: right!important;
}

/*------ HEADER ------*/
/*--------------------*/
.mode-switcher {
    margin-right: 15px;
    margin-left: 0;
}

.header-two-social {
    margin-right: 0;
    margin-left: 35px;
}

.nav-menu-wrapper .mainmenu li ul.sub-menu {
    text-align: right!important;
}

/*------ FOOTER ------*/
/*--------------------*/
.footer-top h4,
.footer-top ul li a{
    text-align: right;
}

.footer-top-logo h1.text-logo {
    text-align: right;
}

.footer-social-heading {
    margin-right: 0;
    margin-left: 17px;
    text-align: right;
}

.footer-bottom .text-left {
    text-align: right!important;
}

.footer-bottom .text-right {
    text-align: left!important;
}

ul.footer-nav li a {
    text-align: right;
}
ul.footer-nav li a {
    padding-right: 0;
    padding-left: 15px;
}

/*------ HOME PAGE 1 ------*/
/*-------------------------*/

/* Slider Section */
.post-main-slider-section .blog-slider-inner-content h3.post-title {
    text-align: right;
}

.post-main-slider-section .slider-meta-left-author {
    margin-right: 0;
    margin-left: 10px;
}

.slider-meta-left-content{
    text-align: right;
}

.slider-bottom-meta-list{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.slider-meta-time {
    padding-right: 0 !important;
}

/* Trending Topics Section */
.theme-page-spacing .entry-content h2{
    text-align: right;
}

.elementor-element-9086d78 .elementor-widget-container .elementor-heading-title.elementor-size-default{
    margin: 0px 15px 0px 0px;
}

/* Technology Section */
.post-category-box.post-block-meta-cat{
    text-align: right;
    display: flex;
    flex-wrap: wrap;
    flex-direction: flex-end;
}

.post-block-col-one .post-category-box.post-block-meta-cat .news-cat_Name {
    margin-right: 0;
}

.post-block-col-one.tab-grid-post-item .grid-content-inner h3.post-title {
    text-align: right;
}

/* Latest Post Section */
.theme-post-tab-wrapper .post-block-col-one.tab-small-post-item .news-post-grid-content.grid-content-inner {
    padding-right: 0;
    padding-left: 70px;
}

.post-block-col-one .news-post-grid-content.grid-content-inner {
    padding-right: 20px !important;
}

.post-block-col-one.tab-small-post-item .grid-content-inner h3.post-title {
    text-align: right;
}

.post-block-col-one.tab-large-post-item .grid-content-inner h3.post-title {
    text-align: right;
}

.post-meta-bottom-list-wrap .post-meta-left-author {
    margin-right: 0;
    margin-left: 10px;
}

.post-meta-left-content h4.post-author-name {
    text-align: right;
}

.post-bottom-meta-list{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.post-meta-time{
    padding-right: 0 !important;
}

/* Most Popular Section */
h3.post-title {
    text-align: right;
}

.recent-post-number-wrap {
    left: inherit;
    right: 0;
}

/* Video Section */
.elementor-element-a764c28 .post-block-col-one .news-post-grid-content.grid-content-inner {
    padding-right: 0 !important;
    padding-left: 20px !important;
}

/* Posts Section */
.tab-block-list-single .tab-block-list-single-wrap .tab-list-thumbnail-wrap {
    margin-left: 0;
    margin-right: 35px;
}

/* Sidebar */

/* Recent Posts */
.elementor-element .elementor-widget-container h5{
    text-align: right;
}

.entry-content h3 {
    text-align: right;
}

.recent-posts-meta-list{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

.recent-post-blog-item.blog-latest-custom-widget .recent-postthumb {
    margin-right: 0;
    margin-left: 10px;
}

/* Social Icons */
.elementor-social-icons-wrapper.elementor-grid{
    text-align: right;
}

/*------ HOME PAGE 2 ------*/
/*-------------------------*/

/* Featured Section */
.post-excerpt-box{
    text-align: right;
}

/*------ CATEGORY LAYOUT ------*/
/*-----------------------------*/
.category-layout-one .tab-block-list-single .tab-block-list-single-wrap .tab-list-thumbnail-wrap {
    margin-left: 30px;
    margin-right: 0;
}

.breadcrumb-nav-top,
h1.theme-breacrumb-title {
    text-align: right;
}

/* Sidebar */

/* Search */
.wp-block-search .wp-block-search__label{
    text-align: right;
}

/* Sidebar Title */
.widget.widget_block .wp-block-group__inner-container h2 {
    text-align: right;
}

/* Sidebar Lists */
.blog-sidebar ul li{
    text-align: right;
}

/* Recent Comments */
.blog-sidebar .widget_block .wp-block-latest-comments{
    text-align: right;
}

/* Popular Posts */
.blog-sidebar .widget .widget-title{
    text-align: right;
}

.recent-post-list-inner.recent_post_Content h3{
    text-align: right;
}

/*------ POST LAYOUT ------*/
/*-------------------------*/
.theme-breacrumb-title{
    text-align: right;
}

.single-blog-header .tab-cat-box{
    text-align: right;
}

h1.post-title.single_blog_inner__Title{
    text-align: right;
}

.theme-blog-details,
.theme-blog-details p,
.theme-blog-details a,
.theme-blog-details ul,
.theme-blog-details ul li,
.theme-blog-details ul li a,
.theme-blog-details h1,
.theme-blog-details h2,
.theme-blog-details h3,
.theme-blog-details h4,
.theme-blog-details h5,
.theme-blog-details h6{
    text-align: right;
}

blockquote::before {
    left: inherit;
    right: 50px;
}

.theme-tags__wrapper h4 {
    margin-right: 0;
    margin-left: 10px;
    text-align: right;
}

.theme-tags__wrapper.tag-lists a{
    text-align: right;
}

.author_bio__Wrapper{
    display: flex;
    flex-wrap: wrap;
    text-align: right;
}

.author-thumb {
    margin-right: 0;
}

.theme_blog_navigation__Wrap h3.theme_blog_nav_Title,
.theme_blog_navigation__Wrap .theme_blog_Nav.post_nav_Left {
    text-align: right;
}

.theme_blog_Nav.post_nav_Left:not(.no-thumb) {
    padding-right: 0;
}

.blog-post-comment .comment-respond .comment-reply-title,
.blog-post-comment .comment-respond p.logged-in-as{
    text-align: right;
}

#commentform p.form-submit{
    text-align: right;
}

.theme_related_post_Grid h2{
    text-align: right;
}

/*------ CONTACT PAGE ------*/
/*--------------------------*/
.elementor-widget-container{
    text-align: right;
}

/*------ SHOP PAGE ------*/
/*-----------------------*/
ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    text-align: right;
}

ul.products li.product .price, .woocommerce-page ul.products li.product .price{
    display: block !important;
    text-align: right;
}

/* Sidebar */
.shop-sidebar .widget .widget-title{
    text-align: right;
}

.woocommerce-mini-cart__total.total{
    display: flex;
    justify-content: space-between;
}

.woocommerce-mini-cart__buttons.buttons{
    text-align: right;
}

.woocommerce-mini-cart__buttons a.button.wc-forward {
    margin-right: 0 !important;
    margin-left: 15px;
}

#woocommerce_products-1 .product_list_widget li{
    display: flex;
    flex-wrap: wrap;
}

ul.product_list_widget li .finmag-product-widget-thumbnail {
    margin-right: 0 !important;
    margin-left: 20px;
}

.finmag-product-widget-content{
    text-align: right;
}

/* Single Product */
.woocommerce div.product div.summary,
.product_meta,
.woocommerce div.product .woocommerce-tabs .panel,
.related.products{
    text-align: right;
}

/* My Account */
.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-content{
    text-align: right;
}

/* Cart Page */

.woocommerce-cart-form,
.woocommerce-cart-form table{
    text-align: right;
}

/* Checkout Page */
.woocommerce-privacy-policy-text,
.woocommerce-checkout-payment,
.form-row.place-order{
    text-align: right;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    float: right;
    text-align: right;
    overflow: hidden;
}

.recent-post-list-inner.recent_post_Content ul.recent-posts-meta-list {
    justify-content: flex-end;
}

.recent-post-list-inner.recent_post_Content ul.recent-posts-meta-list li:last-child {
        padding-right: 0px;
}

.sidebar .widget_block li:before {
    display: none;
}

.breadcrumb-nav-top li.breadcrumb-key-menu:before {
    background: none;
}

.breadcrumb-nav-top li.breadcrumb-home-menu:after {
    background: url(../images/titlebar-arrow.svg) no-repeat scroll left center;
    position: absolute;
    left: inherit;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
    background-size: cover;
    content: "";
    margin-top: -5px;
    transform: rotate(180deg);
}

.next.page-numbers {
    transform: rotate(180deg);
}

.prev.page-numbers {
     transform: rotate(180deg);
}

.custom-themee-contactt .fsubmit {
    display: block;
    text-align: center;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: block!important;
    text-align: right!important;
}

.nav-menu-wrapper .mainmenu ul.sub-menu li a {
    padding-right: 0!important;
}






